RubyGems Navigation menu

sentry-delayed_job 4.3.1

A gem that provides DelayedJob integration for the Sentry error logger

Versions:

  1. 4.3.1 - March 30, 2021 (10.5 KB)
  2. 4.3.0 - March 12, 2021 (10.5 KB)
  3. 4.2.1 - February 18, 2021 (10.5 KB)
  4. 4.2.0 - February 09, 2021 (10.5 KB)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Sentry Team

SHA 256 checksum:

225622890d9116977318c765c9135cd2fcd7f606cf0c241d6c2608247c3b1465

Total downloads 12,634

For this version 3,120

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: